<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EventFolder" id="{b6770cc5-a214-4b8e-bc5e-d7983fee345a}">
		<property name="name">
			<value>Ambience</value>
		</property>
		<relationship name="folder">
			<destination>{5de4a836-5299-49ed-b8b3-a75d703c83dc}</destination>
		</relationship>
	</object>
</objects>
